* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
[data-aos]{
  opacity:1 !important;
  transform:translate(0px) scale(1) !important;
}
.c2032{
  width:90%;
}
.c2089{
  width:85%;
}
.c2144{
  width:75%;
}
.c2208{
  width:80%;
}
.c2264{
  width:85%;
}
.c2319{
  width:75%;
}
.c3070{
  resize:none;
}

